# Note that this is NOT a relocatable package
%define ver      0.1
%define  RELEASE 1
%define  rel     %{?CUSTOM_RELEASE} %{!?CUSTOM_RELEASE:%RELEASE}
%define prefix   /usr

Summary: Locale configuration
Name:      locale_config
Version:   %ver
Release:   %rel
Copyright: GPL
Group: 	Applications/System
Source0:   locale_config-%{PACKAGE_VERSION}.tar.gz
BuildRoot: /var/tmp/%{PACKAGE_NAME}-%{PACKAGE_VERSION}-root

Docdir: %{_prefix}/doc

%description
Configures system-wide locale settings.

%prep
%setup -q

%build
make 

%install
rm -rf $RPM_BUILD_ROOT

make USRSBIN=$RPM_BUILD_ROOT%{_prefix}/sbin install

strip $RPM_BUILD_ROOT%{_prefix}/sbin/* ||:

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
/usr/sbin/*

%changelog
* Mon Sep 20 1999 Elliot Lee <sopwith@redhat.com> 0.2.13-1
- First try at an RPM
